Search found 6 matches

by p.weise
October 14th, 2019, 1:21 pm
Forum: IPFire in General
Topic: after Core 136 Update amavisd and spamassasin not working
Replies: 2
Views: 245

after Core 136 Update amavisd and spamassasin not working

Since June I try to get amavisd working, but I had a problem with a bug caused by a missing perl mudule. Now after the Update the bug should have been fixed but is still in there, I believe because it´s the same error message with error at line 251. The spamassasin isn´t working either with an error...
by p.weise
September 5th, 2019, 7:07 am
Forum: Addons
Topic: Amavisd IPfire 2.21 core 130
Replies: 15
Views: 1063

Re: Amavisd IPfire 2.21 core 130

funktioniert amavisd unter core 135 oder muss man auf core 136 warten?
by p.weise
August 14th, 2019, 2:21 pm
Forum: Addons
Topic: Amavisd IPfire 2.21 core 130
Replies: 15
Views: 1063

Re: Amavisd IPfire 2.21 core 130

und wo finde ich das modul. das müsste doch eigentlich mit einem der addons installiert worden sein?
folgende sind installiert: perl-net-ip, perl-common-sense, perl-inotify2
by p.weise
August 14th, 2019, 7:33 am
Forum: Addons
Topic: Amavisd IPfire 2.21 core 130
Replies: 15
Views: 1063

Re: Amavisd IPfire 2.21 core 130

Habe die Dateien libidn.11.6.18, libidn.so.11 und libidn.so gefunden weiß jetzt aber nicht was ich mit diesen anfangen soll. Sollen die unter /usr/lib liegen oder müssen die woanders hin?
by p.weise
August 13th, 2019, 12:41 pm
Forum: Addons
Topic: Amavisd IPfire 2.21 core 130
Replies: 15
Views: 1063

Re: Amavisd IPfire 2.21 core 130

Habe unter Core 134 das selbe bzw ein ähnliches Problem. in der Fehlermeldung wird gesagt das die LibIDN fehlt und deshalb startet amavisd nicht. Gibt es dafür vll. eine Lösung?
by p.weise
August 13th, 2019, 10:12 am
Forum: Generelle Fragen
Topic: amavisd lässt sich nicht starten
Replies: 0
Views: 235

amavisd lässt sich nicht starten

Hallo zusammen, ich bin neu hier und habe zum ersten mal einen IPfire konfiguriert. Jetzt habe ich das Problem das sich amavisd nicht starten lässt. Im Installations logfile habe ich dann folgende Meldung gefunden ERROR: MISSING REQUIRED BASIC MODULES : Net: :LibIDN BEGIN failed--compilation aborted...